nav{
    display: flex;
    justify-content: space-between;
    background-color: rgba(0, 143, 215, 0.5);
    padding: 10px;
}
nav img{
    width: 125px;
    height: 100%;
}
nav ul{
    display: flex;
    margin-top: 10px;
}
nav ul li{
    list-style: none;
    margin-right: 15px;
}
nav ul li a{
    text-decoration: none;
    font-weight: bold;
    color: white;
}
.last{
    padding: 15px 30px;
    border: 2px white solid;
    border-radius: 30px;    transition: .5s;

}
.last:hover{
    color: white;
    background-color: mediumaquamarine;
}
header{
    height: 100vh;
    background: linear-gradient( rgb(33, 128, 245) ,  rgb(0, 75, 249) );
}
header .container{
    width: 80%;
    margin: auto;
}
header h1{
    color: white;
    font-size: 3rem;
    margin-top: 150px;
}
header p{
    opacity: .8;
    color: white;
    margin-top: 20px;
    margin-bottom: 50px;
}
header a{
    background-color: mediumaquamarine;
    color: white;
    padding: 15px 50px;
    text-decoration: none;
    font-weight: bold;    transition: .5s;

    border-radius: 30px;
}
header a:hover{
    color: white;
    background-color: rgba(122, 51, 0, 0);
}
header img{
    width: 100%;
    margin-top: 80px;
}
#sol h2{
    text-align: center;
    padding-top: 50px;
    text-transform: uppercase;

}
#sol .row{
    width: 90%;
    margin: auto;
    justify-content: space-between;
}
.div{
    box-shadow: 5px 5px 5px 5px rgba(0, 0, 0, 0.1);
    padding: 20px;
    background-color: whitesmoke;
    height: 100%;
    padding-bottom: 30px;
}
.div img{
    width: 75px;
}
.div h6{
    font-weight: bolder;
    font-size: 20px;
    padding-top: 20px;
}
.div a{
    text-decoration: none;
}
#sec img{
    width: 100%;
}
#sec h2{
    font-size: 2.5rem;
    margin-top: 30px;
    font-weight: bold;
    color: rgb(13, 13, 79);
}
#sec p{
    margin-top: 30px;
    margin-bottom: 50px;
}
#sec a{
    text-decoration: none;
    color: mediumaquamarine;
    border: 2px mediumaquamarine solid;
    padding: 15px 30px;
    border-radius: 30px; 
       transition: .5s;

    font-weight: bold;
}
#sec a:hover{
    background-color: mediumaquamarine;
    color: white;
}
.div2{
    box-shadow: 5px 5px 5px 5px rgba(54, 54, 54, 0.124);
    background-color: white;
    text-align: center;
    padding: 15px;  
      transition: .5s;

    height: 200px;
    font-size: 1.5rem;
}
.wid{
    display: flex;
    justify-content: space-around;
}
.div2 p{
    width: 90%;
    margin: auto
}
.div2 img{
    margin-top: -75px;
}
.div2:hover{
    transform: scale(1.1);
}
#two{
    background: linear-gradient(whitesmoke , rgb(225, 225, 225));
    height: 100vh;
}
#two p{
    width: 85%;
}
.div3{
    text-align: center;
    padding: 20px;
    background: white;
    height: 400px;  
      transition: .5s;

    box-shadow: 3px 3px 3px 3px rgba(0, 0, 0, 0.1);
}
.div3 img{
    width: 75px;
}
.div3 p{
    margin: auto;
}
.div3 h5{
    font-weight: bold;
    margin-top: 15px;
}
.div3:hover{
    border-radius: 10px;
    transform: scale(1.05);
}
.img{
    text-align: center;
    margin-bottom: 50px;
    margin-top: 10px;
}
.img img{
    width: 80%;
    box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.1);
    border-radius: 10px;    transition: .5s;

}
.img img:hover{
    transform: scale(1.1);
    border-radius: 0px;
}
.text{
    color: white;
    padding: 20px;
    padding-top: 100px;
}
.text p{
    margin-bottom: 50px;
}
.imgy img{
    width: 100%;
    margin-top: 50px;
}
#pop{background: linear-gradient(rgb(56, 174, 242) , rgb(73, 103, 237)) ; height: 90vh; }
.text a{
    background-color: mediumaquamarine;
    padding: 15px 30px;
    font-weight: bold;
    text-decoration: none;
    color: white;
    border-radius: 30px;
}
footer a{
    background-color: mediumaquamarine;
    padding: 15px 30px;
    font-weight: bold;
    text-decoration: none;
    color: white;
    border-radius: 30px;
}
.me{
    text-decoration: none;
    color: black;
    font-weight: bold;
}
.me:hover{
    text-decoration: underline;
    color: #000 ;
}
@media screen and (max-width:650px) {
    nav ul{
        display: none;
    }
    nav img{
        margin: auto;
    }
    header .container{
        width: 95%;
        margin: auto;
    }
    header h1{
        font-size: 2rem;
    }
    header{
        height: auto;
        text-align: center;
    }
    header img{
        margin-left: -10px;
        width: 95%;
    }
    .div2{
        width: 95%;
        margin: auto;
    }
    .wid{
        flex-direction: column;
    }
    .div2:hover{
        transform: scale(.9);
    }
    #two{
        height: auto;
    }
    .div3:hover{
        transform: scale(.9);
    }
    #pop{
        height: auto;
    }
    footer img{
        margin-bottom: 30px;
    }
    footer a{
        display: none;
    }
}